cancel
Showing results for 
Search instead for 
Did you mean: 
jhidalgot
New Contributor

VPN ikev2

Como puedo solucionar para agregar un cliente movil (Android / Samsung), da error de certificado.

 

Pide usar un certificado mas actualizado ikev2.

Tags (1)
1 REPLY 1
GlennD
GoTo Manager

Hola, lo siento, pero Hamachi requiere una conexión PPTP. Si su dispositivo no puede usar PPTP, Hamachi no podrá funcionar.

Glenn is a member of the GoTo Community Care Team.

Was your question answered? Please mark it as an Accepted Solution.
Was a post helpful or informative? Give it a Kudo!